Posté: Sam 21 Jan 2012 01:36
de YunieOerba
Je confirme les dires de Patrick013.
J'ai le clavier AZERTY sinon j'en aurais fait part sur mon post précédent (en page 1). Donc, pas besoin de patch ! ^^
Tu as peut-être confondu avec la JVZ qui elle, a besoin du patch AZERTY.